.footer-reseau {
	background-color: #00394A;
}

.footer-reseau ul li img{
	height: 30px !important;
	width: 30px !important;
}

.footer-menus {
	background-color: #023e69;
}

.footer div a {
	color: white;
}

.footer-menus li a {
	font-size: 12px;
	letter-spacing: -0.2px;
}

.footer ul li a div {
	display: inline-block;
	line-height: 30px;
}


.footer-reseau li,
.footer-menus li {
	list-style: none;
	text-align: center;
}

.footer-reseau,
.footer-menus {
	padding: 1% 0;
}

.footer ul li {
	margin: 3%;
}


@media screen and (min-width: 768px) {

	.footer-reseau,
	.footer-menus {
		list-style: none;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.footer-menus li:not(:first-child):before {
		content: " | ";
		color: white;
		padding: 0 30px 0 0;
	}

	#menu-footer>li,
	#menu-footer-reseau>li {
		display: inline;
	}
	#menu-footer-anglais>li,
	#menu-footer-reseau-anglais>li {
		display: inline;
	}

	.footer ul li {
		margin: 0px 15px;
	}
}